CentOS 7:samba(CESA-2021:2313)

medium Nessus プラグイン ID 150767
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのCentOS Linuxホストにセキュリティ更新プログラムがありません。

説明

リモートのCentOS Linux 7ホストにインストールされているパッケージは、CESA-2021:2313のアドバイザリに記載されている脆弱性の影響を受けます。

- samba:負のidmapキャッシュエントリによって、Sambaのファイルサーバープロセストークンに誤ったグループエントリが作成される可能性があります(CVE-2021-20254)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://www.nessus.org/u?273dd94c

https://cwe.mitre.org/data/definitions/125.html

プラグインの詳細

深刻度: Medium

ID: 150767

ファイル名: centos_RHSA-2021-2313.nasl

バージョン: 1.3

タイプ: local

エージェント: unix

公開日: 2021/6/14

更新日: 2021/6/25

依存関係: ssh_get_info.nasl

リスク情報

CVSS スコアのソース: CVE-2021-20254

VPR

リスクファクター: Medium

スコア: 6

CVSS v2

リスクファクター: Medium

Base Score: 4.9

Temporal Score: 3.6

ベクトル: AV:N/AC:M/Au:S/C:P/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.9

ベクトル: CVSS:3.0/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:centos:centos:ctdb, p-cpe:/a:centos:centos:ctdb-tests, p-cpe:/a:centos:centos:libsmbclient, p-cpe:/a:centos:centos:libsmbclient-devel, p-cpe:/a:centos:centos:libwbclient, p-cpe:/a:centos:centos:libwbclient-devel, p-cpe:/a:centos:centos:samba, p-cpe:/a:centos:centos:samba-client, p-cpe:/a:centos:centos:samba-client-libs, p-cpe:/a:centos:centos:samba-common, p-cpe:/a:centos:centos:samba-common-libs, p-cpe:/a:centos:centos:samba-common-tools, p-cpe:/a:centos:centos:samba-dc, p-cpe:/a:centos:centos:samba-dc-libs, p-cpe:/a:centos:centos:samba-devel, p-cpe:/a:centos:centos:samba-krb5-printing, p-cpe:/a:centos:centos:samba-libs, p-cpe:/a:centos:centos:samba-pidl, p-cpe:/a:centos:centos:samba-python, p-cpe:/a:centos:centos:samba-python-test, p-cpe:/a:centos:centos:samba-test, p-cpe:/a:centos:centos:samba-test-libs, p-cpe:/a:centos:centos:samba-vfs-glusterfs, p-cpe:/a:centos:centos:samba-winbind, p-cpe:/a:centos:centos:samba-winbind-clients, p-cpe:/a:centos:centos:samba-winbind-krb5-locator, p-cpe:/a:centos:centos:samba-winbind-modules, cpe:/o:centos:centos:7

必要な KB アイテム: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list, Host/cpu

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/6/14

脆弱性公開日: 2021/4/29

参照情報

CVE: CVE-2021-20254

IAVA: 2021-A-0208

RHSA: 2021:2313

CWE: 125